Blooio API Reference
Webhook Logs

Replay a webhook event

Re-send a webhook event to the configured URL.

POST
/webhooks/{webhookId}/logs/{eventId}/replay

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

In: header

Path Parameters

webhookId*string

Webhook ID

Match^wh_[a-zA-Z0-9]+$
eventId*string

Event ID to replay

Response Body

application/json

application/json

application/json

curl -X POST "https://backend.blooio.com/v2/api/webhooks/wh_abc123def456/logs/string/replay"
{
  "success": true,
  "replay_event_id": "string",
  "original_event_id": "string",
  "webhook_id": "string",
  "webhook_url": "string",
  "response_status": 0,
  "duration_ms": 0,
  "response_data": {
    "body": null,
    "headers": {},
    "size": 0,
    "contentType": "string",
    "duration": 0,
    "error": "string",
    "errorType": "string"
  }
}
{
  "error": "string",
  "status": 0
}
{
  "error": "string",
  "status": 0
}